ICQ issues

Meshelle Bain selvisky at gmail.com
Wed Mar 11 12:43:47 EDT 2009


Hi all,

First, I love Pidgin and this has to be the first time I've ever really had
an issue with it (I'm rather dedicated to keeping it up-to-date and that has
served me well so far).

I'm having a problem with ICQ.  Everytime I start it on my Pidgin, it claims
that I'm using an old version and should update.  Problem is...I'm at 2.5.5
right now...and there's nothing to upgrade to!

Help?

Meshelle
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://pidgin.im/pipermail/support/attachments/20090311/e36e9cab/attachment.htm 


More information about the Support mailing list